 .u-section-1 {
  background-image: url("images/racing-parts-PAC.webp");
  min-height: 574px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 432px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 259px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 250px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/call-motorsports-unlimited-performance-parts-distributors-in-cleveland-ohio.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 976px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -42px auto 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.25rem;
  width: 781px;
  margin: 20px auto 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -92px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 33px 0 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 227px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 36px auto 0;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  font-size: 4.2858em;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 11px auto 28px;
  padding: 0;
}